site_name: Linux Grundlagen MK-IT
nav:
  - Home: index.md
  - Grundlagen:
    - Einstieg in Linux-Desktop: basics/Einstieg_in_Linux-Desktop.md
    - Remotezugriff einrichten: basics/Remotezugriff_einrichten.md
    - Kleines Linux-Projekt: basics/Mein_erstes_kleines_Linux-Projekt.md
    - Windows-Programme unter Linux: basics/Windows_Programme_unter_Linux.md
    - Grundlagen der Konsole: basics/Grundlagen_der_Konsole.md
    - Automatisierung mit cron und systemd: basics/Automatisierung_mit_cron_und_systemd.md
    - Windows-Freigaben für Linux-Einsteiger: basics/Windows_Freigaben_fuer_Linux-Einsteiger.md
    - Praxisprojekt Medien-NAS für KODI: basics/Praxisprojekt_Medien-NAS_fuer_KODI.md
  - Linux im Unternehmen:
    - Ubuntu Server installieren und konfigurieren: Linux_Unternehmen/Server_Installation.md
    - Praxisprojekt Freigaben im Unternehmen: Linux_Unternehmen/Praxisprojekt_Freigaben_im_Unternehmen.md
    - Nextcloud mit LDAP-Anbindung: Linux_Unternehmen/nextcloud-ldap.md
  - Bonuskapitel:
    - Linux als Active Directory Server: bonus/linux-als-ad-server.md
    - Linux als Client in Active Directory: bonus/linux-als-ad-client.md
    - Automatisierung mit Ansible: bonus/automatisierung-mit-ansible.md
    - Docker Grundlagen: bonus/docker-grundlagen.md
# Theme
theme:
  logo: assets/Logo.png
  name: material
  features:
    - navigation.sections
  palette:
    - media: "(prefers-color-scheme)"
      toggle:
        icon: material/brightness-auto
        name: Switch to light mode
    - media: "(prefers-color-scheme: light)"
      scheme: default
      primary: blue grey
      accent: orange
      toggle:
        icon: material/brightness-7
        name: Switch to dark mode
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: blue grey
      accent: yellow
      toggle:
        icon: material/brightness-4
        name: Switch to system preference

# Markdown extensions
markdown_extensions:
  - attr_list
#  - toc:
#      permalink: true
  - pymdownx.highlight
  - pymdownx.superfences

